Subject: Re: Ottoman
From: Andrea Misir <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Thu, 21 Sep 2023 16:43:38 -0400

Hi Trisha,

Thank you for getting back to me. The order number is: 111-6902779-5687429.

Thank you,
Andrea

On Thu, Sep 21, 2023 at 3:08 PM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Andrea!
>
> Thank you for reaching out to us.
>
> To help you with your concern, can you please provide us with your
> purchase order number?
>
> Looking forward to your response.
>
> Sincerely,
>
> Trisha
> Designer Living Customer Service
> 1-888-879-8790
> [email-masked]
>
>
>
> On Thu, Sep 21, 2023 at 1:29 PM Andrea Misir <[email-masked]>
> wrote:
>
>> Hello,
>>
>> I purchased the Madison Park Sasha Round Ottoman with Shoe Holder from
>> Amazon on August 31, 2023. Since I threw away the packaging and box, I
>> can’t return it. It already has tears in a shoe holder, and worry that the
>> other areas will soon rip.
>>
>> Please find photos attached.
>> I have barely used the shoe area, and when I do the shoes are small.
>> What should I do?
>>
>> Thank you,
>> Andrea
>>
>